# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = snapd-glib
pkgbase = snapd-glib
pkgver = 1.64-1
pkgdesc = Glib library for communicating with snapd
url = https://github.com/snapcore/snapd-glib
builddate = 1689258176
packager = Manjaro Build Server <build@manjaro.org>
size = 6026140
arch = aarch64
license = LGPL2.1
license = LGPL3
provides = libSnapd2.so=libSnapd2.so-64
provides = libsnapd-glib-2.so=1
provides = libsnapd-qt-2.so=1
provides = snapd-qt
depend = libsoup3
depend = json-glib
depend = qt5-declarative
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = qt5-tools
makedepend = vala
